.wzBox{width: 100%;background: url(https://u3.huatu.com/uploads/allimg/240122/bg.png) no-repeat;background-size: 100% 100%;display: flex;padding: 20px;box-sizing: border-box;justify-content: center;margin-top: 30px;}
.wzBox .tgZu{width: 35%;display: flex;flex-direction: column;justify-content: center;align-items: flex-start;letter-spacing: 1px;}
.wzBox .tgZu span{display: none;}
.wzBox .tgZu a{text-decoration: none;color: #FFF;font-size: 16px;line-height: 25px;}
.wzBox .kfBox{width: 60%;display: flex;align-items: center;justify-content: space-between;}
.wzBox .kfBox .kfTit{width: 65%;}
.wzBox .kfBox .kfTit p{font-size: 52px;font-weight: 600;color: #FFFFFF;line-height: 70px;background: -webkit-linear-gradient(180deg, #FFFFFF 0%, #FFF3BF 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;margin-bottom: 14px;text-align: center;}
.wzBox .kfBox .kfTit .kfTit_div{width: 100%;position: relative;}
.wzBox .kfBox .kfTit .kfTit_div .kfTit_bg{width: 100%;}
.wzBox .kfBox .kfTit .kfTit_div .xcy{position: absolute;width: 100%;height: 100%;top: -2px;left: 0;display: flex;align-items: center;justify-content: center;}
.wzBox .kfBox .kfTit .kfTit_div .xcy span{font-size: 20px;color: #B62A1A;font-weight: bold;}
.wzBox .kfBox .kfTit .kfTit_div .xcy img{height: 60%;}
.wzBox .kfBox .kfPic{width: 25%;border: 5px solid #FFF;border-radius: 5px;box-sizing: border-box;}
@media screen and (max-width:1080px) {
.kfTit{display: none;}
.wzBox {width: 100%;padding: 10px;margin: 0 auto;}
.wzBox .tgZu{width: 75%;}
.wzBox .tgZu span{display: block;font-size: 14px;padding: 5px 10px;box-sizing: border-box;background-color: #FFF;color: #B62A1A;border-radius: 10px;margin-bottom: 2px;}
.wzBox .tgZu a{font-size: 12px;line-height: 20px;}
.wzBox .kfBox{width: 25%;}
.wzBox .kfBox .kfPic{width: 100%;}
}
